; 空格
[module/space]
type = custom/text
content = %{T1} %{T-}

; 一个点
[module/dot]
type = custom/text
content = 
content-foreground = ${color.altbackground}
content-padding = 1
content-font = 4

; 颜色反转的点
[module/dot-alt]
inherit = module/dot
content-foreground = ${color.altforeground}

; 左右半圆符号, 用于来实现polybar圆角的
[module/LD]
type = custom/text
content = "%{T3}%{T-}"
content-background = ${color.background}
content-foreground = ${color.altbackground}

[module/RD]
type = custom/text
content = "%{T3}%{T-}"
content-background = ${color.background}
content-foreground = ${color.altbackground}